Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Created-By: Apache Maven
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.apache.geronimo.configs.j2ee-deployer
Bundle-Version: 3.0.0
Bundle-Activator: org.apache.geronimo.kernel.osgi.ConfigurationActivator
Import-Package: org.apache.geronimo.kernel.osgi,org.apache.geronimo.j2
 ee.deployment,org.osgi.framework,org.apache.geronimo.kernel.repositor
 y,org.apache.geronimo.gbean,org.apache.geronimo.kernel,org.apache.ger
 onimo.deployment,org.apache.geronimo.kernel.config,org.apache.geronim
 o.security.deployment,org.apache.xmlbeans,javax.xml.namespace,org.apa
 che.geronimo.security.deploy,org.apache.geronimo.deployment.service,o
 rg.apache.openejb.jee,org.apache.geronimo.naming.deployment,org.apach
 e.geronimo.xbeans.geronimo.naming
DynamicImport-Package: *
Built-By: forrestxm
Build-Jdk: 1.6.0_33

